BARRYDESKTOP(1)

NAME
barrydesktop - Barry Project's control panel for the BlackBerry(R) handheld

SYNOPSIS
barrydesktop [-?][-d]

DESCRIPTION

barrydesktop is a GUI application which provides general control of your Blackberry(R) handheld devices. This application is still in development.

AUTHOR
barrydesktop is part of the Barry project. This manual page was written by Chris Frey.

SEE ALSO

http://www.netdirect.ca/software/packages/barry